# V1ResourceReference

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | [**V1ResourceKey**](V1ResourceKey.md) |  | [optional] 
**name** | **str** | The name of the resource that referred to. | [optional] 
**relationship** | [**V1Relationship**](V1Relationship.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


